Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.svggen.font.table
Class LookupList

    java.lang.Object
      org.apache.batik.svggen.font.table.LookupList

public class LookupList
extends java.lang.Object

Constructor Summary
`LookupList(java.io.RandomAccessFile raf, int offset, LookupSubtableFactory factory)` Creates new LookupList

Method Summary
`Lookup` | `getLookup(Feature feature, int index)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LookupList

    public LookupList(java.io.RandomAccessFile raf,
                      int offset,
                      LookupSubtableFactory factory)
               throws java.io.IOException

  Creates new LookupList

Method Detail

### getLookup

    public Lookup getLookup(Feature feature,
                            int index)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.